TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pAdicField ( fld^pad L ) -> fld^pad

### Description

<shortdoc> The p-adic subfield of L. </shortdoc>

### Examples

x_q3 := pAdicField(3,32); x_r := UnramifiedExtension(x_q3,X^2+1); pAdicField(x_r);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack